Subject: Oslo meetings

From: Steve Deering <[email-masked]>
Date: Mon, 28 Jun 1999 16:29:08 -0700

IPng WG Folks,

I regret to say that I have had to cancel my trip to Oslo, due to a
family medical emergency, so Bob Hinden will be bearing the chairing
burdens by himself this time.

Steve

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------